Bug 82641 - Please ship packaged JBoss
Please ship packaged JBoss
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrick Macdonald
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-01-24 07:37 EST by Alex Hornby
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-06 17:45:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alex Hornby 2003-01-24 07:37:53 EST
JBoss is an excellent open source J2EE application server.

It would be really good if RedHat JBoss packages were available with Red Hat 
Linux, or packaged on the application CD (which might be more appropriate given 
that it requires J2SE).

This would make developing and deploying web applications on Red Hat Linux 

I suppose JBoss _might_ be made to work with gcj/classpath (in the same way as 
tomcat has recently been made to work), in which case it would make an 
excellent addition to the core linux distribution.
Comment 1 Nicolas Mailhot 2003-04-27 08:36:08 EDT
Did you look at http://www.jpackage.org/ ?
Comment 2 Patrick Macdonald 2004-10-06 17:45:38 EDT
We have packaged JOnAS from ObjectWeb as part of our Application
Server offering.  JBoss will not be packaged.

Note You need to log in before you can comment on or make changes to this bug.